是非とも見なかったことに…
スポンサーサイト

一定期間更新がないため広告を表示しています

- - -
残念
Firefox3 のせいなのか Yahoo! JAPAN のせいなのか不明ですが、FreeBSD Firefox3 のときだけ以下のメッセージが表示され CSS が少ない版になります。
「Yahoo! JAPANトップページの全機能をご利用いただくには、下記の環境が必要となります。
Windows:Internet Explorer 5.5以上 / Firefox 2.0以上 Macintosh:Safari 2.x以上」
Ubuntu Firefox3 や Mac Firefox3 ではこうはなりません。
ちなみに FreeBSD Firefox2 でもサポート対象外になります。

それから Yahoo! メールβ、とてつもなく重い。使う気が全く起きません。
それから Windows / Mac でしか使えません。
たかが Web アプリなのになんというヘボい作りなんでしょう。即刻、捨てました。

んー…
ねとわく - -
スポンサーサイト
- - -
<< NEW | TOP | OLD>>